On Fri, 18 Jan 2008, Tom Yu wrote:

> A modern kinit program that uses the get_init_creds API will prompt
> for a password change if the password has expired. I don't know if
> the SEAM kinit is one of these, and you didn't mention which kinit
> program you're using.
>


Thanks Tom.

I'm using whatever ships with Solaris 10 Update 4. I can't tell you
what that is off the top of my head.

--
Coy Hile
coy.hile@coyhile.com